﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Searching for Elasticsearch-Based Analytics Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for Elasticsearch-based Analytics Controls</h1>
        <p>IGA allows you to search for Elasticsearch-based analytics controls using search criteria: configuration name, description, recommendations, owner, category, and sub-category. To provide multiple search criteria, click&#160;<strong>Advanced</strong> and search for the&#160;controls using a combination of parameters such as control name, application name, description, status, risk, recommendations, owner, user group, and tags.</p>
        <p>To search for an Elasticsearch-based analytic controls, perform the following steps:</p>
        <ol>
            <li>Go to <strong>Analytics &gt; Analytics History</strong>.</li>
            <li>Select the Version 2 tab.</li>
            <li>Enter the required analytic control name or description in the search field and click <strong>Search</strong>. Alternatively, click <strong>Advanced Search,&#160;</strong>specify the values for the search parameters and click <strong>Search</strong>.</li>
            <li>
                <p class="auto-cursor-target">The <strong>Analytics History List</strong>&#160;is displayed based on the values specified in the search criteria.</p>
            </li>
        </ol>
        <div class="confluence-information-macro confluence-information-macro-note conf-macro output-block">
            <div class="confluence-information-macro-body">
                <p>The&#160;<strong>Analytics History</strong> page provides the capability to sort data based on the following columns:&#160;"Last Run", "Conflict Count", "Open Conflict Count" and "Closed Conflict Count".</p>
            </div>
        </div>
    </body>
</html>